<!doctype html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Template</title>

    <!-- CSS de bootstrap -->
    <link rel="stylesheet" href="css/bootstrap.min.css" rel="stylesheet">
    
  </head>
  <body>    

    <!-- Jquery 3.6 -->
    <script src="js/jquery.js"></script>
    <!-- Production version -->
    <script src="https://unpkg.com/@popperjs/core@2"></script>
    <!-- JS de bootstrap -->
    <script src="js/bootstrap.min.js"></script>
  
  </body>
</html>